#include <stdio.h>
#include <stdlib.h>

int main1(int argc, char *argv[]) {
	fprintf(stdout, "%s\t%d", "Hello", 124);
	return 0;
}

int main(int argc, char *argv[]) {
	FILE *fp = fopen("data.txt", "w");
	fprintf(fp, "%s\t%d", "Hello", 124);
	fclose(fp);
	return 0;
}


